Sector Name: CREDIT UNIONS - Bug #1592

Ownership Information-->Qus.51, 52-->0n already select YES " comment box does not appear (It will

appear when applicant select NO then YES)
03/12/2022 05:26 PM - arti saraswat

Status: Closed Start date: 03/12/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Ownership Information-->Qus.51, 52-->0n already select YES " comment box does not appear (It will appear when applicant select

NO then YES)

clipboard-202203121726-0ev3g.png

History

#1 - 03/14/2022 11:51 AM - sunil gupta

- Status changed from New to Resolved

#2 - 03/14/2022 12:43 PM - arti saraswat
- File clipboard-202203141243-utyge.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.
#3 - 03/14/2022 04:07 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 03/14/2022 04:15 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
